Subject: Re: Erratic Behavior Outside Bash
From: [email-masked] (Geoffrey Noer)

13 Aug 1998 11:05:12 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Brian Osman <[email-masked]>, GNUWin32 <[email-masked]>

On Tue, Aug 11, 1998 at 09:49:54AM -0500, Brian Osman wrote:
[...]
> Finally, attempting to debug from within NT Command Prompt was fruitless
> (as I expected.) The program works fine in that case. It appears to only
> be a problem when the parent process is not a GNU-Win32 application. Has
> anyone else had these kinds of problems? Any ideas on how to fix them?

Weird.  I haven't seen anything like this.  That said, the things I
test from outside the bash prompt are the compiler tools.  If this is
indeed caused by a bug in cygwin32, we need to fix it.  Have you tried
a Cygwin32 built from a recent development snapshot or one of Sergey's
prebuilt DLLs (based on the snapshots)?

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".